[Settings]
AuthorName=László Koncz
AuthorEmail=koncz.l@upcmail.hu
Language=Magyar (Hungarian)
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Hibajelentés
HeaderText=%s hibajelentés
SubHeaderText=Kérjük továbbítsa nekünk e (%s) hibajelentést, hogy segítsen a probléma megszüntetésében és e szoftver javításában.
WhatDoesReportContain=Mit tartalmaz ez a jelentés?
ProvideAdditionalInfo=Adjon kiegészítő információkat a problémáról (ajánlott).
YourEmail=Az Ön email-címe:
DescribeProblem=Írja le néhány szóban, hogy mit tett, amikor a hiba jelentkezett:
MyConsent=A “Jelentésküldés”-gomb lenyomásával megerősítem, hogy a jelentés tartalmát ismerem és az adatvédelmi nyilatkozatot elfogadom.
MyConsent2=A “Jelentésküldés”-gomb lenyomásával megerősítem, hogy a jelentés tartalmát ismerem.
PrivacyPolicy=Adatvédelmi nyilatkozat
InvalidEmailCaption=Érvénytelen email-cím
InvalidEmailText=Adjon meg érvényes email-címet, pl. name@hotmail.com.
SendReport=Jelentés küldése
CloseTheProgram=Program befejezése
RestartApp=%s ismételt indítása, miután ez az ablak bezárult.
OtherActions=További opciók…
SendReportLater=Program befejezése és jelentésküldés

[DetailDlg]
DlgCaption=Hibajelentés-részletek
DoubleClickAnItem=Duplakattintás egy bejegyzésre, hogy azt megnyissa a megfelelő programmal.
FieldName=Név
FieldDescription=Leírás
FieldSize=Méret
Preview=Előnézet
PrivacyPolicy=Adatvédelmi nyilatkozat
Close=Bezárás
Export=Export…
NoDataToDisplay=Nincsenek adatok
PreviewAuto=Szöveg
PreviewHex=Hexa
PreviewImage=Kép
PreviewVideo=Videó
Encoding=Szövegkódolás
DescCrashDump=Crash Minidump
DescXML=XML Crash leírás
DescScreenshot=Asztal-képernyőkép
DescRegKey=Registry Key Dump
DescVideo=Asztal videófelvétel
Open=Megnyitás
DeleteSelected=A kiválasztott fájl(ok) törlése
AttachMoreFiles=Fájl(ok) csatolása…
           
[ProgressDlg]
DlgCaption=%s - Hibajelentés küldése történik
DlgCaption2=%s abbahagyta a munkát
DlgCaptionExport = %s - hibajelentés exportálása történik
CollectingCrashInfo=A hibajelentés fájljainak tömörítése…
StatusText= a hibajelentés elküldve (Kísérlet %d 3-ból)…
ConfirmLaunchEmailClient=A hibajelentés elküldhető az Ön (%s) alapértelmezett E-mail-programjával.\nNyomjon "OK"-t a levelezőprogram indításához, egyébként kattintson a "Mégse"-re.
CompletedWithErrors=Hiba történt. Kattintson a Bezárás-ra, hogy ez az ablak bezáródjon.
ExportedWithErrors=Exportáláskor hiba történt. Kattintson a Bezárás-ra, hogy ez az ablak bezáródjon.
CopySelectedLines=Választék másolása
CopyTheWholeLog=Az egész napló másolása
Cancel=Mégse
Cancelling=A folyamat megszakad…
Close=Bezárás

[ResendDlg]
DlgCaption=%s - Hibajelentés küldése
BalloonCaption=%s - hibajelentések
BalloonText=A(z) %s programban hibák történtek. kattintson itt a hibajelentések küldéséhez.
ColumnCreationDate=Készítés dátuma
ColumnSize=Méret
ColumnStatus=Állapot
ClickForDetails=Duplakattintás egy bejegyzésre, hogy lássa a részleteket.
SelectedSize=Kiválasztva: %d. Összes méret: %s
SendNow=Küldés most
ShowLog=Napló megjelenítse
MyConsent=A “Jelentés küldése”-gomb lenyomásával megerősítem, hogy a jelentés tartalmát ismerem és az adatvédelmi nyilatkozatot elfogadom.
MyConsent2=A “Jelentésküldés”-gomb lenyomásával megerősítem, hogy a jelentés tartalmát ismerem.
PopupShow=Megjelenítés
PopupExit=Befejezés
PopupRemindLater=Az ablak bezárása, de később emlékeztet erre
PopupNeverRemind=Az ablak bezárása, és soha többé nem emlékeztet erre
StatusPending=elintézetlen
StatusInProgress=A folyamat fut…
StatusSucceeded=Sikeres
StatusFailed=Sikertelen
CurrentAction=Jelenlegi folyamat:
DeliveryingReports=Hibajelentések küldése történik…
DeliverySucceeded=Hibajelentések sikeresen elküldve.
DeliveryFailed=A hibajelentések átvitele hibákkal zárult.
SelectAll=Válassz mind
DeselectAll=Kapcsolja ki mind
DeleteSelected=Kiválasztottak törlése
DeleteAll=Törölje mind

[VideoRecDlg]
DlgCaption=%s - Videófelvétel megjelenítése
Text=%s videofelvételt fog kezdeni a képernyőn, hogy könnyebb legyen a szoftver előforduló hibáinak rögzítése. Vegye figyelembe, hogy videófelvétel csökkentheti a számítógép teljesítményét. A folytatáshoz kattintson az "Engedélyezés" gombra.
Allow=Engedélyezés
Cancel=Mégse